<style>

img { 	border: 0 }

.imgshadow	{width:100%; filter:shadow(color:#404040, strenght:1, direction:135);}


a:link {color: #666666; 
		border: 0px; 
		font-family: verdana, Book Antiqua, Arial, Palatino, serif;
		font-size: 11px;
		font-weight:bold;
		text-decoration: none}

a:visited {color: #666666; 
		border: 0px; 
		font-family: verdana, Book Antiqua, Arial, Palatino, serif;
		font-size: 11px;
		font-weight:bold;
		text-decoration: none}

a:active {color: #497c05;
		border: 0px;  
		font-family: verdana, Book Antiqua, Arial, Palatino, serif;
		font-size: 11px; 
		text-decoration: none} 

a:hover {text-decoration: none;  
		border: 0px;
		font-family: verdana, Book Antiqua, Arial, Palatino, serif;
		font-size: 11px;
		color: #497c05}			


.scroll {width:100%; 
		height:85%; 
		overflow:scroll;
		overflow-x: hidden
		}
		
.scroll_menu {width:790px; 
		height:440px; 
		overflow:auto;
		overflow-x: hidden
		}
		
.scroll_other {width:790px; 
		height:480px; 
		overflow:auto;
		overflow-x: hidden
		}
				
.mozsux {
			height: 100px;
		}

input{border-color: #808080;
}

textarea {border-color: #808080;
}

.imgshadow	{width:100%; filter:shadow(color:#404040, strenght:1, direction:135);}	
		
.content	{font-family: verdana, Book Antiqua, Arial, Palatino, serif;
		font-size: 13px;
		color: #000000;
		font-weight:normal;
		margin-left: 25px;
		margin-top: 10px;
		margin-right: 15px;
		margin-bottom: 5px;
		text-align: left}
		
.centerheading	{font-family: verdana, Book Antiqua, Arial, Palatino, serif;
		font-size: 13px;
		color: #000000;
		font-weight:bold;
		margin-left: 5px;
		margin-top: 0px;
		margin-right: 5px;
		margin-bottom: 5px;
		text-align: center}
		
.largecontent	{font-family: verdana, Book Antiqua, Arial, Palatino, serif;
		font-size: 18px;
		color: #000000;
		font-weight:normal;
		margin-left: 25px;
		margin-top: 10px;
		margin-right: 15px;
		margin-bottom: 5px;
		text-align: left}
		
.tablecontent	{font-family: verdana, Book Antiqua, Arial, Palatino, serif;
		font-size: 11px;
		color: #ffffff;
		font-weight:bold;
		margin-left: 15px;
		margin-top: 0px;
		margin-right: 5px;
		margin-bottom: 0px;
		text-align: right}
		
.centercontent	{font-family: verdana, Book Antiqua, Arial, Palatino, serif;
		font-size: 11px;
		color: #000000;
		font-weight:normal;
		margin-left: 50px;
		margin-top: 15px;
		margin-right: 50px;
		margin-bottom: 5px;
		text-align: center}

H2,.tailcontent	{font-family: verdana, Book Antiqua, Arial, Palatino, serif;
		font-size: 10px;
		color: #ffffff;
		font-weight:normal;
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 20px;
		margin-bottom: 40px;
		text-align: right;
		position: absolute;
		bottom: 0px;
		right: 0px}
		
.tailcontentET	{font-family: verdana, Book Antiqua, Arial, Palatino, serif;
		font-size: 10px;
		color: #ffffff;
		font-weight:normal;
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 20px;
		margin-bottom: 40px;
		text-align: right;
		position: absolute;
		bottom: 0px;
		right: 0px}

.tail	{font-family: verdana, Book Antiqua, Arial, Palatino, serif;
		font-size: 10px;
		color: #497c05;
		font-weight:normal;
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		text-align: center}

H1,.header	{font-family: verdana, Book Antiqua, Arial, Palatino, serif;
		font-size: 15px;
		color: #006400;
		font-weight:900;
		margin-left: 25px;
		margin-top: 10px;
		margin-right: 15px;
		margin-bottom: 5px;
		text-align: left}
		
.headerET	{font-family: verdana, Book Antiqua, Arial, Palatino, serif;
		font-size: 15px;
		color: #006400;
		font-weight:900;
		margin-left: 25px;
		margin-top: 10px;
		margin-right: 15px;
		margin-bottom: 5px;
		text-align: left}

.centerheader	{font-family: verdana, Book Antiqua, Arial, Palatino, serif;
		font-size: 11px;
		color: #fe0000;
		font-weight:bold;
		margin-left: 50px;
		margin-top: 0px;
		margin-right: 50px;
		margin-bottom: 3px;
		text-align: center}
		
li	{font-family: verdana, Book Antiqua, Arial, Palatino, serif;
		font-size: 12px;
		color: #000000;
		font-weight:normal;
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 10px;
		margin-bottom: 5px;
		text-align: justify}

.list	{font-family: verdana, Book Antiqua, Arial, Palatino, serif;
		font-size: 12px;
		color: #000000;
		font-weight:normal;
		margin-left: 150px;
		margin-top: 0px;
		margin-right: 10px;
		margin-bottom: 5px;
		text-align: justify}

.align-justify {
		text-align: justify}

.righttile
		{
		  background-repeat: repeat-x;
		  background-position: bottom right
		}
		
.rightnotile
		{
		  background-repeat: no-repeat;
		  background-position: bottom left
		}
		
.leftnotile
		{
		  background-repeat: no-repeat;
		  background-position: bottom right
		}
		
.lefttile
		{
		  background-repeat: repeat-x;
		  background-position: bottom left
		}
		
.downtile
		{
		  background-position: bottom left
		}
		
.notile
		{
		  background-repeat: no-repeat;
		  background-position: top left
		}
		
.menutile
		{
		  background-repeat: repeat-x;
		  background-position: top left
		}


</style>